cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post
Level 7

VMAN with vCenter 6.5u2

Jump to solution

Hello, I have been searching for a while trying to find a complete support matrix for VMAN and some of the Solar Winds products.

However, I haven't had much luck.  My end goal is to upgrade vCenter to 6.5u2,  and I just wanted to do some compatibility checks to make sure any upgrades to VMAN / other Solar Wind products take place before I do the vCenter upgrade, not after.   The other products I have (vROps, Avamar, Zerto)  all have very concise compatibility matrices that have helped with this project, however I can't really find anything for VMAN.  I don't even know if VMAN is the only Solar Wind product I need to worry about when doing the vCenter upgrade (we use Solar Winds Orion)

Does anybody know if there is a compatibility document for VMAN, or better yet for all the other Solar Winds products in the Orion suite that may be effected when doing a vCenter upgrades?  Will I also need to upgrade VIM?

Thanks, 

0 Kudos
1 Solution
2 Replies
Product Manager
Product Manager

mattadmin  wrote:

Hello, I have been searching for a while trying to find a complete support matrix for VMAN and some of the Solar Winds products.

However, I haven't had much luck.  My end goal is to upgrade vCenter to 6.5u2,  and I just wanted to do some compatibility checks to make sure any upgrades to VMAN / other Solar Wind products take place before I do the vCenter upgrade, not after.   The other products I have (vROps, Avamar, Zerto)  all have very concise compatibility matrices that have helped with this project, however I can't really find anything for VMAN.  I don't even know if VMAN is the only Solar Wind product I need to worry about when doing the vCenter upgrade (we use Solar Winds Orion)

Does anybody know if there is a compatibility document for VMAN, or better yet for all the other Solar Winds products in the Orion suite that may be effected when doing a vCenter upgrades?  Will I also need to upgrade VIM?

Thanks, 

If you're utilizing SAM or NPM's free virtualization monitoring (very basic) rather than VMAN on Orion, then I would always recommend upgrading to the latest. However, Steffen's answer on VMAN is correct. If you'd like more specific guidance, send over some deployment details and I can provide more tailored advice for you.

0 Kudos